How do I get pipenv to work, im trying to install fairgame bot

  python

shown

C:Userscolli>python -m pip install pipenv
Requirement already satisfied: pipenv in c:python39libsite-packages (2020.11.15)
Requirement already satisfied: virtualenv-clone>=0.2.5 in c:python39libsite-packages (from pipenv) (0.5.4)
Requirement already satisfied: setuptools>=36.2.1 in c:python39libsite-packages (from pipenv) (49.2.1)
Requirement already satisfied: pip>=18.0 in c:python39libsite-packages (from pipenv) (20.2.3)
Requirement already satisfied: certifi in c:python39libsite-packages (from pipenv) (2020.12.5)
Requirement already satisfied: virtualenv in c:python39libsite-packages (from pipenv) (20.4.2)
Requirement already satisfied: distlib<1,>=0.3.1 in c:python39libsite-packages (from virtualenv->pipenv) (0.3.1)
Requirement already satisfied: six<2,>=1.9.0 in c:python39libsite-packages (from virtualenv->pipenv) (1.15.0)
Requirement already satisfied: appdirs<2,>=1.4.3 in c:python39libsite-packages (from virtualenv->pipenv) (1.4.4)
Requirement already satisfied: filelock<4,>=3.0.0 in c:python39libsite-packages (from virtualenv->pipenv) (3.0.12)
WARNING: You are using pip version 20.2.3; however, version 21.0.1 is available.
You should consider upgrading via the ‘C:Python39python.exe -m pip install –upgrade pip’ command.

C:Userscolli>pipenv –version
‘pipenv’ is not recognized as an internal or external command,
operable program or batch file.

Source: Python Questions

LEAVE A COMMENT